﻿

.recordNavHeader {
	border-bottom	: 1px solid #d9d9d9;
	margin			: 10px 0px 10px 0px;
	width			: 100%;
}


	.recordNavHeader div {
		display					: inline;
	}

	.recordNavHeader table {
		margin					: auto 0px 3px 0px;
		width					: 100%;
	}

	.recordNavHeader td 	{
		padding					: 2px 0px 2px 0px;
	}

		.recordNavHeader td:first-child 		{
			padding-left			: 0px;
		}

		.recordNavHeader td:last-child 		{
			padding-right			: 0px;
			text-align				: right;
		}

	.recordNavHeader a {
		color					: #0000dd;
		padding-left			: 5px;
		padding-right			: 5px;
		text-decoration			: none;
	}

		.recordNavHeader .lnkDisabled , .recordNavHeader .lnkDisabled:hover
		{
			pointer-events		: none;
			color				: #d9d9d9;
			text-decoration		: none;
		}


	.recordNavHeader .pageLabel {
		font-weight		: bold;
	}

	.recordNavHeader .pageNumber {
		margin			: 0px 5px 0px 5px;
		width			: 50px;
	}

	.recordNavHeader .pageCount {
		margin			: auto 25px auto 0px;
		font-weight		: bold;
	}

	.recordNavHeader .sortByLabel
	{
		font-weight: bold;
	}



.recordNavFooter {
	border-top		: 1px solid #d9d9d9;
	margin			: 10px 0px 10px 0px;
	padding			: 10px 0px 10px 0px;
	text-align		: center;
	width			: 100%;
}

	.recordNavFooter a {
		color				: #0000dd;
		padding				: 0px 5px 0px 5px;
		text-decoration		: none;
	}

		.recordNavFooter .lnkDisabled , .recordNavHeader .lnkDisabled:hover
		{
			pointer-events		: none;
			color				: #d9d9d9;
			text-decoration		: none;
		}

	.recordNavFooter .pageInfo
	{
		border-bottom		: none;
		display				: inline;
		font-weight			: bold;
		padding				: 0px 40px 0px 40px;
	}